Diese Website verwendet Cookies. Wenn Sie die Website weiterverwenden, erklären Sie sich damit einverstanden und akzeptieren außerdem die Datenschutzrichtlinie.

FlyAgi Tweak Utility - Compatibility Information

Antworten
Benutzeravatar
Agi
Site Admin
Beiträge: 456
Registriert: Sa 29. Apr 2017, 01:42

FlyAgi Tweak Utility - Compatibility Information

Beitrag von Agi » Fr 21. Sep 2018, 21:54

For the english version scroll down to the second post

Kompatibilität des Utilities ist derzeit zu folgenden Tools und Scripts explizit gegeben. Die Liste beinhaltet nur solche AddOns, zu denen ich die Kompatibilität selbst geprüft habe - Programme, die dort nicht aufgelistet sind funktionieren in den meisten Fällen auch ohne weitere Anpassung. Eventuell auftretende und mir unbekannte Kompatibilitätsprobleme bitte über das Supportforum melden, ich kümmere mich dann darum.




Unterstützte Betriebssysteme:
  • Windows
  • Mac
  • Linux



Kompatibilitätsliste:
  • Active Sky XP
  • Ultra Weather XP (v2.3, v2.4, v2.5)
  • SkyMaxx Pro (v4.6, v4.7, v4.8)
  • xEnviro (v1.09, v1.10, v1.11)
  • xAmbience (v1.03, v1.04)
  • xVision (eventuelle Lua-Fehler sind den fehlerhaften xVision Lua-Scripts geschuldet und treten auch ohne FTU auf)
  • X-Visibility (inkl. GUI-Integration)
  • XPRealistic Pro (inkl. GUI-Integration)
  • Mission Generator (inkl. GUI-Integration)
  • b2volumecontrol

Benutzeravatar
Agi
Site Admin
Beiträge: 456
Registriert: Sa 29. Apr 2017, 01:42

FlyAgi Tweak Utility - Compatibility Information (english)

Beitrag von Agi » Fr 21. Sep 2018, 21:59

FlyAgi Tweak Utility is tested and compatible to the following scripts and tools. The list only consists of add ons I checked myself and most add ons not in the list will work fine without changes. If there are any new compatibility issue please report them using the support forums so I can take care of them as soon as possible.



Supported operating systems:
  • Windows
  • Mac
  • Linux



Compatibility list:
  • Active Sky XP
  • Ultra Weather XP (v2.3, v2.4, v2.5)
  • SkyMaxx Pro (v4.6, v4.7, v4.8)
  • xEnviro (v1.09, v1.10, v1.11)
  • xAmbience (v1.03, v1.04)
  • xVision (there may be lua errors related to the xVision lua scripts - this is not related to the tweak utility)
  • X-Visibility (incl. GUI integration)
  • XPRealistic Pro (incl. GUI integration)
  • Mission Generator (incl. GUI integration)
  • b2volumecontrol

Antworten